body{
	margin:0; 
	padding:0;
}


.footnote {
	font-size: 8px; 
	margin-bottom: 5px;
}

.flashing {
	border: purple 5px solid;
}


/* Aug/18/14:  these are used by adv_client/advman_keyword.php  & paid/buy_adv.php -- START  */
.input_width, .select_width {
	width: 400px;
}


.left_margin {
	margin-left: 45px;
}
/* END */


/*Jul/22/2014: used for Ad buy section  */
.ads_lbl_lrg, .ads_lbl_m, .ads_lbl_s {

	font-family: "trebuchet MS",sans-serif;
	color: black;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: bold;
}

.ads_lbl_m {
	font-size: 14px;
	font-weight: bold;
}

.ads_lbl_s {
	font-size: 12px;
	font-weight: normal;
}

.ads_lbl_lrg {
	letter-spacing: 1px;
	}


.foto_borders {
	border: #CACACA 2px solid;
	padding-top: 10px;
	padding-bottom: 10px;
}

.foto_borders:hover {
	border: #FFA500 2px solid;
}  
 


/*May/20/14: this is used to highlight the tail part of a Title from its start part, 
for example it is used in  partner-up/partner_s1.php  */
.title_tail {
	color: #FFBF00;
	display: inline;
}

.cabal {

	font-family: "trebuchet MS",sans-serif;
	color: red;
	font-size: 14px;
	display: inline;
	font-weight: bold;
	font-style: italic; 
}


/*Apr/18/2013: Used in news/affiliate_overwiev.php amongst others to create a nice gray dividing line  */
.gray_line {
			border-top: #CACACA 1px solid; 
			border-left: #CACACA 1px solid;
			border-right: #F2F2F2 1px solid;
			border-bottom: #F2F2F2 1px solid;
			background: #DEDEDE;
			padding-top: 5px;
}

.member_name {
	color: #FFA500; /* this is color code for Orange */
	display: inline;
}

.log_in, .footer, .header {

	font-family: "trebuchet MS",sans-serif;
	font-size: 10px; 
	color: white;

}

.log_in a {
COLOR: white;
}

.log_in a:hover {
COLOR: red;
}

.footer, .header {
	font-size: 12px; 
}


.footer a {
	color: blue;
}

.footer a:hover {
	color: white;
}


.header a {
	color: white;
}


.header a:hover {
	color: red;
}


/* For background space of hidden div such as div id="search_web" of index.php  */
.display_bluish {
	BORDER-BOTTOM: #C8DAEF 1px solid; 
	border-top: #C8DAEF 1px solid; 
	border-left: #C8DAEF 1px solid; 
	border-right: #C8DAEF 1px solid;
	background: #EFF6FF;
	padding: 10px;
	color: black;
}

   
a:hover {color: red;} 


/*
May/1/12: This is to be the main border line around all the main screen pages  
May/18/12: added  .border_main_re in case, and very likely, we want to have diff params for the 
RE window vs the Main window
Aug/23/12: border_main_paid is for Paid customer section
*/
.border_main, .border_main_re, .border_main_paid {
	border: solid;
	border-color: #e4e8f0; 
	border-width: 6px;
	margin: 5px;
	padding: 5px;
}

.border_main_re {
	border-color: #98AFC7;
}

.text, .anx_text, .anx_text_sm, .anx_text_lbl, .anx_text_head, .anx_text_head_sub, .anx_text_red, .anx_text_table, .anx_text_hp, .anx_text_orange, .anx_text_hp_small, .anx_text_red_sub, .nfp_txt, .paid_head, .table_head {

	font-family: "trebuchet MS",sans-serif;
	color: black;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;

}

.anx_text_sm {
	font-size: 12px;
}

/*  text_lbl is for the Name of a Name & Value Pair */
.anx_text_lbl {

	font-size: 14px;
	font-weight: bold;

}

/*  This is for the new Section head on a page */
.anx_text_head, .paid_head {

	font-size: 18px;
	font-weight: bold;
	color: #6a7faa;
	border-bottom: #6a7faa 1px solid;
	border-top: #6a7faa 1px solid;
	padding-top: 5px;
	padding-bottom: 5px;
}


.paid_head {
	font-size: 20px;
	margin-bottom: 30px;
	}

.anx_text_head_sub {

	font-size: 16px;
	font-weight: bold;
	color: #6a7faa;
	margin-bottom: 5px;
	margin-top: 20px;
	border-bottom: #6a7faa 1px solid;

}

.anx_text_red {
	color: red;
	padding-left: 0px;
	padding-right: 0px;
	font-weight: bold;
	}


.anx_text_red_sub {
	color: red;
}


.anx_text_orange {

	color: orange;
	font-size: 16px;
	font-weight: bold;
}

.anx_text_hp {

	font-size: 14px;
	font-weight: bold;
	display: inline;
}


.anx_text_hp_small {
	font-size: 12px;
	display: inline;
}

.anx_text_hp:hover {

	background: #F0F8FF;
}


.nfp_txt {
	font-size: 10px; 
	color: white;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	letter-spacing: 1px;
}


/*  This is for VERY BIG Numbers to order items in a list, such as: http://www.anoox.com/free-traffic-new.php */
.big_blue_nums, .anx_text_head_main, .mid_blue_nums, .sm_blue_nums, .sm_org_nums, .xsm_blue_nums, .ss_blue_nums, .mid_red_text {

	color: #6a7faa;
	font-size: 48px;
	font-weight: bold;
	line-height: 1;
}

.mid_blue_nums {

	font-size: 32px;
}

.sm_blue_nums {
	font-size: 22px;
}

.xsm_blue_nums {
	font-size: 16px;
}

.sm_org_nums {
	font-size: 22px;
	color: #FF4500;
}


.ss_blue_nums {
	font-size: 16px;
}


.mid_red_text {
	font-size: 20px;
	color: red;
}

.anx_big_text, .anx_big_head {

	font-family: "trebuchet MS",sans-serif;
	color: black;
	font-size: 16px;
	font-weight: bold;
}


.anx_big_head {
	font-size: 26px;
}


.anx_text_head_main {

	font-size: 28px;
	font-family: "trebuchet MS",sans-serif;
}


/*  This is for defining the text inside a Table where we cannot have padding like Text outside of a Table */
.anx_text_table, .table_head {

	padding-left: 0px;
	padding-right: 0px;
}


.table_head {
	font-size: 16px;
	font-weight: bold;
}



/*   Added Mar/17/11, copied from RNP CSS  */
.notice, .error, .notice_bold, .error_bold, .info_display {

	BORDER: #C8DAEF 5px solid;
	margin-top: 20px;
	margin-left: 5px;
	margin-bottom: 20px;
	width: 80%;
	padding: 10px;

}

.error {
	BORDER: red 5px solid;
}

.notice_bold, .error_bold {
font-weight: bold;
}


/* Aug/20/12: This is used in news/profile_update.php - for purpose of having a Hidden 
Div which appears with Red border when a certain Mouse action is taken*/
.info_display {
	display: none;
	BORDER: red 2px solid;
}


/* Purpose of this is to put a red border around the item we are viewing. 
1st used for search results.  Created: by BDA on Apr/2/12 */

.focus {
}

.focus:hover {
	background: #C8DAEF;
}



.sponsor {

	font-family: "trebuchet MS",sans-serif;
	color: black;
	font-size: 10px;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
	background: #ffffff;
}


.sponsor:hover {

	background: #7309AA;
	color: #ffffff;
}

.sponsor:hover a {

	color: #ffffff;
}


 .form_button, .form_button_big, .form_button_hp {

	font-family: "trebuchet MS",sans-serif;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	color: #1B3385;
 }

 .form_button_big {

	height: 34px;
	font-size: 20px;
 }


 .form_button_hp {

	height: 30px;
	font-size: 20px; 

 }

 .form_label, .form_label_big {

	font-family: "trebuchet MS",sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	padding-left: 5px;
 }


 .form_label_big {
	font-size: 14px;
 }


.input_text, .search_box, .search_box_hp, .input_text_xl {

	font-family: "trebuchet MS",sans-serif;
	font-size: 16px; 
	color: black;				/* was: #2554C7  */
	BACKGROUND-COLOR: lemonchiffon;
	padding-left: 5px;

}


.input_txt_new {
    font-family: "trebuchet MS",sans-serif;
	BACKGROUND-COLOR: lemonchiffon;

    border: 1px solid #c4c4c4;
    width: 400px;
    font-size: 16px;
    padding: 4px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;
}

.input_txt_new:focus { 
    outline: none;
    border: 1px solid #7bc1f7;
    box-shadow: 0px 0px 8px #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;

}


.search_box {

	height: 25px;
	font-size: 18px; 

}


.search_box_hp {

	height: 28px;
	font-size: 24px; 

}


.input_text_xl {
	width: 400px;
}

.quote, .new_quote {

	font-family: verdana,sans-serif;
	background-color: #E8D8D8;
	font-size: 12px;
	BORDER: #C8DAEF 1px solid;
	margin-left: 10px;
	padding: 10px;
	width: 80%;

}

.new_quote {

	background-color: #F4ECEC;
	width: 95%;
}


/*  These 2 vals set the lay out for Order List  */
ol {
        list-style-type: upper-roman;
        font-weight: bold;
		width: 90%;
}

li span { 
		font-weight: normal;
	}


/*  Used in places such as buy_step3_new.php for adding a light color foot note under main item */
.gray_text {

	color: #9E9E9E;
	font-size: 12px;
}


.field_border_simple, .border_red {
	border: 1px solid black;
	margin: 5px;
	padding: 5px;
}

.border_red {

	border: 3px solid red;

}


.paid_adv_head {
	font-family: "trebuchet MS",sans-serif;
	BORDER-BOTTOM: #C8DAEF 1px solid;
	color: #1B3385;
	font-size: 16px;
	padding: 5px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}



.tb_find {
	background: #FFFFFF;
}

.tb_find:hover {
	background: #C8DAEF;
}

/*Mar/18/13: Purpose of this is to display Advertising  */
.ad_display {
	BORDER: #6a7faa 1px solid;
	background-color: lemonchiffon;
	width: 300px;
}


/*Nov/15/2013: created for submit_confirm.php & add_for_indexing_free.php   */
.special, .sc_special {
		font-size: 18px;
}


.sc_special {
		font-size: 14px;
}


.imagine, .imagine_s {
	font-style: italic;
	font-weight: bold;
	color: purple;
	font-size: 18px;
}


.imagine_s {
	font-size: 16px;
}

